/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
}

/*-----------------------------------------------------  	BG Starts	---------------------*/

.navi-bg{
	background-image:url(images-new/tab-bg-right-bg.jpg);
	background-repeat:repeat-x;
}



/*-----------------------------------------------------  	BG Ends	---------------------*/


/*-----------------------------------------------------  	Text Decoration Starts	---------------------*/


.text {
	font-family:  Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	letter-spacing:1px;
	color: #777778;
}

.text1 {
	font-family:  Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color: #999999;
}

.text2 {
	font-family:  Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	color: #666666;
}

.orangeheader {
	font-family:  Arial, Tahoma, Helvetica, sans-serif;
	font-size:20px;
	line-height:22px;
	color: #E99518;
}





/*-----------------------------------------------------  	Text Decoration Ends	---------------------*/

/*-----------------------------------------------------  	Text Link Starts	---------------------*/

a	{
	color: #B2BB1B;
	text-decoration: none;
}

a:hover	{
	text-decoration: underline;
}


.navlink-left	{
	color: #666666;
	text-decoration: none;
}

.navlink-left:hover	{
	color: #B2BB1B;
	text-decoration: underline;
}


.loglink	{
	color: #999999;
	text-decoration: none;
}

.loglink:hover	{
	color: #B2BB1B;
	text-decoration: underline;
}

.copyright {
	color: #00A1C6;
	text-decoration: none;
}

.copyright:hover {
	text-decoration: underline;

}

/*-----------------------------------------------------  	Text Link Ends	---------------------*/

/*-----------------------------------------------------  	Cell Padding Starts	---------------------*/
.cell-mainoutline-padding {
	padding: 16px 16px 16px 16px;
	margin: 0px;
	
}

.cell-divider-padding {
	padding: 0px 22px 0px 0px;
	margin: 0px;
	
}

.cell-right-divider-padding {
	padding: 0px 22px 0px 22px;
	margin: 0px;
	
}

.img-bullet {
padding: 2px 10px 2px 8px;
margin:0px;
}

/*-----------------------------------------------------  	Cell Padding Ends	---------------------*/

/*-----------------------------------------------------  	textfield 	---------------------*/

.textfield {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 11px;
	font-style: normal;
	height: 14px;
	color: #B2BB1B;
	width: 95px;
	border: 1px solid #E89519;
	background-color: #ffffff;
	margin:0px;
}
.textfield1 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	height: 12px;
	width: 85px;
	color: #419A65;
	background-color: #ffffff;
}

.textfieldwholesale {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #B2BB1B;
	border: 1px solid #E89519;
	background-color: #ffffff;
	
}


